v002 Blurs 2.0: 10.6 / Quartz Composer 4.0 compatibility

I’ve just finished a new release of the v002 Blurs which fix some bugs, bring even more performance and importantly fix compatibility issues behind the scenes for Quartz Composer 4.0 which just shipped with Mac OS X 10.6.

Check out the blurs page to read about the updates and download 2.0. Stay tuned for more Quartz Composer 4.0 / 10.6 compatibility releases as I get to them.

2 comments on “v002 Blurs 2.0: 10.6 / Quartz Composer 4.0 compatibility